
This simple shell script prints the version and date of a LaTeX input
files (e.g., class or style files).

Syntax:
latexfileversion <file>

This programme handles style files (extension .sty),
class files (extension .cls), and other tex input files.
The file extension must be given.


Copyright 2005, 2011  Harald Harders, h.harders@tu-bs.de

This programme may be distributed and/or modified under the
conditions of the LaTeX Project Public License, either version 1.2
of this license or (at your option) any later version.
The latest version of this license is in
  http://www.latex-project.org/lppl.txt
and version 1.2 or later is part of all distributions of LaTeX 
version 1999/12/01 or later.

This programme consists of the files latexfileversion, README, and ChangeLog.

Before version 0.3, this tool used to be named getfileversion.

Harald Harders
harald.harders@gmx.de
2011-12-31
